Cz::Time(3)

NAME
Cz::Time - Routines for printing dates in Czech

SYNOPSIS
        use Cz::Time;
        my $today = cz_wday() . " " . cz_date();
        my $new_year = " 1. " . cz_month_base(1);

DESCRIPTION
Implements czech names of months and weekdays. The following functions are exported:

cz_date
    Converts time (localtime if not specified) into Czech string, eg. 15. ledna 1997.

cz_month_base, cz_month
    Czech names of months (1..12)

cz_wday, cz_ab_wday
    Czech names of weekdays and weekdays' abreviation.

By default they are returned in ISO-8859-2.

AUTHORS
(c) 1997 Jan Pazdziora <adelton@fi.muni.cz>,
    1997 Michael Mraka <michael@fi.muni.cz>

at Faculty of Informatics, Masaryk University, Brno

VERSION
0.02

SEE ALSO
perl(1), Cz::Cstocs(3).

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 38:
    Non-ASCII character seen before =encoding in 'Mraka'. Assuming ISO8859-1